#aa-hc {
	width: 1024px;
	height: 768px;
	background: #62466D;
}

.aa-text-purple { color: #62466D; }
.aa-text-lavender { color: #A672B4; }
.aa-text-white { color: #fff; }

#aa-hospital-skyline {
	top: 288px;
}
#aa-hospital {
	left: 280px;
	top: 392px;
}
#aa-tree-0 {
	left: 707px;
	top: 513px;
}
#aa-hospital-ground {
	top: 682px;
	width: 1024px;
	height: 86px;
	background: #62466D;
}

.aa_cloud:nth-of-type(1) {top: 150px; left: 150px;}
.aa_cloud:nth-of-type(2) {top: 250px; left: 250px; transform:scale(.7,.7); -ms-transform:scale(.7,.7); -webkit-transform:scale(.7,.7);}
.aa_cloud:nth-of-type(3) {top: 170px; left: 1050px;}
.aa_cloud:nth-of-type(4) {top: 150px; left: 1650px;}
.aa_cloud:nth-of-type(5) {top: 250px; left: 1750px; transform:scale(.7,.7); -ms-transform:scale(.7,.7); -webkit-transform:scale(.7,.7);}

#aa_sun_moon_holder {width: 500px; top: 90px; height: 250px; left: 280px; overflow: hidden;}
	#aa_sun_moon {width: 100%; height: 100%; top: 50%; left: 0; background: url('../images/aa-hc/sun-lavender.png') right center no-repeat; transform:rotate(-20deg); -ms-transform:rotate(-20deg); -webkit-transform:rotate(-20deg);}
	#aa_sun_moon.aa-sun-white {background-image: url('../images/aa-hc/sun.png');}
		#aa_moon {top: 50%; left: 25px; }
		#aa_sun_expander {width: 60px; height: 60px; background: #fff; top: 245px; left: 683px; border-radius: 50%; opacity: 0; visibility: hidden;}
	
#aa_hc_part2 {width: 1024px; height: 768px; background: #fff; top: 0; left: 0; opacity: 0; visibility: hidden;}
	#aa_hc_part2_buildings {top: 320px; left: 0px;}
	#aa_hc_part2_buildings2 {top: 320px; left: 1025px;}
	#aa_hc_part2_sun {left: 740px; top: 224px}
	.aa_cloud_part2.first {left: 30px; top: 210px}
	.aa_cloud_part2.second {left: 1200px; top: 135px}
	#aa_hc_part2 .ground {width: 100%; height: 87px; bottom: 0; left: 0; background: #A672B4}
	#ambulance {top: 470px; left: 242px;}
	.aa_hc_part2_tree.first{left: 65px; top: 505px}
	.aa_hc_part2_tree.second{left: 639px; top: 522px; transform:scale(.8,.8); -ms-transform:scale(.8,.8); -webkit-transform:scale(.8,.8);}
	#aa_sun_expander2 {width: 60px; height: 60px; background: #A672B4; top: 252px; left: 267px; border-radius: 50%; opacity: 0; visibility: hidden;}
	
#aa_hc_part3 {width: 1024px; height: 768px; background: #A672B4; top: 0; left: 0; opacity: 0; visibility: hidden;}
		#aa_hc_doors{left: -30px; top: -30px; width: 1080px; height: 910px; background: #fff}	
		.aa_hc_door{width: 536px; height: 100%; background: #62466D;}
			#aa_hc_left_door{left: 0; top: 0;}
			#aa_hc_right_door{right: 0; top: 0; height: 911px}
			.aa_hc_window{width: 340px; height: 340px; left: 98px; top: 120px; background: #A672B4}
			.aa_hc_doorknob{width: 72px; height: 72px; border-radius: 50%; background: #A672B4; top: 550px; left: 420px}
			#aa_hc_right_door .aa_hc_doorknob{left: 44px}
			
#aa_hc_part4 {width: 1024px; height: 768px; top: 0; left: 0; opacity: 0; visibility: hidden;}
	#aa_hc_bulb{width: 144px; height: 144px; border-radius: 50%; background: #A672B4; top: 465px; left: 454px}
	#aa_hc_stem{width: 80px; height: 0px; border-top-left-radius: 40px; border-top-right-radius: 40px; background: #A672B4; bottom: 265px; left: 484px}
		#aa_hc_mercury{width: 40px; height: 230px; border-top-left-radius: 20px; border-top-right-radius: 20px; background: #62466D; top: 20px; left: 20px}
		
#aa_hc_part5{width: 1024px; height: 768px; top: 0; left: 0; opacity: 0; visibility: hidden;}
	#aa_part_5_content{top: -845px; left: -628px; width: 2290px; height: 2700px; border-top-left-radius: 70px; border-top-right-radius: 70px;}
		#aa_part_5_top{width: 1625px; height: 1075px; left: 345px; top: 290px; border-radius: 70px;}
			#aa_part_5_ball{left: 265px; top: 340px; height: 430px; width: 430px; border-radius: 50%; background: #A672B4}
			#aa_part_5_vertical1{left: 945px; bottom: 150px; height: 390px; width: 200px;}
			#aa_part_5_vertical2{left: 1265px; bottom: 150px; height: 760px; width: 200px;}
	.aa_slot{width: 1625px; height: 180px; background: #62466D; border-radius: 70px; left: 345px;}
		#aa_part_5_content > .aa_slot{top: 1645px;}
		#aa_part_5_content > .aa_second_slot{top: 2000px}
		#aa_part_5_content > .aa_last_slot{top: 2360px}
	#aa_beard{width: 100%; height: 	1px; bottom: 0; background: #A672B4;}
		#aa_beard .aa_hair{position: relative !important; width: 152px; height: 0px; background: #A672B4;  display: inline-block; vertical-align: top;}
		#aa_beard .aa_hair:nth-of-type(even) {background: #62466D;}
		#aa_beard .aa_hair.last_hair{position: absolute !important; right: 0px; top: 0;}
		
#aa_hc_part6{width: 1024px; height: 768px; top: 0; left: 0; opacity: 0; visibility: hidden; background: #A672B4; color: #62466D}
	#aa_hc_part6 > div{top: 245px}
	
#aa_hc_part7{width: 1024px; height: 768px; top: 0; left: 0; opacity: 0; visibility: hidden; background: #62466D; color: #fff}
	#aa_hc_part7 > div{top: 200px; left: 120px}
		#aa_hc_part7 .aa_click_through{position: relative !important; background: #A672B4; font-size: 12px; padding: 10px; width: 100px; border-radius: 8px; margin: 10px 0 90px 0; cursor: pointer}
		#aa_hc_part7 .aa_click_through:after{content:' \25b6';}
	
	
	
	
/* #fake {width: 100%; height: 100%; background: url('../../Archive/slides/hiddencost-34.png'); top: 0; left: 0; opacity: .6; display: none;} */